# $Revision: 1.38 $, $Date: 2012/01/08 20:10:35 $
Summary:	mpop retrieves mails from POP3 mailboxes
Summary(pl.UTF-8):	mpop - pobieranie listów ze skrzynek POP3
Name:		mpop
Version:	1.0.26
Release:	1
License:	GPL v3
Group:		Applications/Mail
Source0:	http://dl.sourceforge.net/mpop/%{name}-%{version}.tar.bz2
# Source0-md5:	36399ce64f64cbd2077ad36ea0d01b8d
Patch0:		%{name}-home_etc.patch
URL:		http://mpop.sourceforge.net/
BuildRequires:	gnutls-devel >= 1.2.0
BuildRequires:	gsasl-devel
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
mpop is a small, fast, and portable POP3 client. Its features include
header-based email filtering (filter junk mail before downloading it),
delivery to mbox files, maildir folders, or a mail delivery agent, a
very fast POP3 implementation, many authentication methods, and good
support for TLS/SSL.

%description -l pl.UTF-8
mpop to mały, szybki i przenośny klient POP3. Jego możliwości obejmują
filtrowanie listów w oparciu o nagłówki (filtrowanie niechcianej
poczty przed jej ściągnięciem), dostarczanie do plików mbox albo MDA,
bardzo szybką implementację POP3, wiele metod uwierzytelniania oraz
dobrą obsługę TLS/SSL.

%prep
%setup -q
%patch0 -p1

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%postun	-p /sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS NOTES README THANKS doc/mpoprc.example
%attr(755,root,root) %{_bindir}/*
%{_infodir}/*.info*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mpop.spec,v $
Revision 1.38  2012/01/08 20:10:35  charles
- up to 1.0.26

Revision 1.37  2011/10/17 01:31:06  charles
- up to 1.0.25

Revision 1.36  2011/08/31 06:59:10  arekm
- release 3

Revision 1.35  2011/08/29 08:04:23  glen
- fix-info-dir

Revision 1.34  2011/04/27 23:52:07  charles
- updates to 1.0.24

Revision 1.33  2011/01/17 23:46:55  charles
- up to 1.0.23

Revision 1.32  2010/12/30 23:11:22  charles
- up to 1.0.22

Revision 1.31  2010/03/22 22:05:03  charles
- updated to 1.0.20

Revision 1.30  2009/10/29 18:55:08  charles
- up to 1.0.19

Revision 1.29  2009/09/08 20:40:50  charles
- up to 1.0.18

Revision 1.28  2009/04/11 11:27:37  charles
- updated to 1.0.17

Revision 1.27  2008/12/28 00:57:34  charles
- updated to 1.0.16

Revision 1.26  2008/09/20 09:31:28  charles
- updated to 1.0.15

Revision 1.25  2008/06/16 12:59:36  charles
- updated to 1.0.14

Revision 1.24  2008/01/17 00:07:31  glen
- rel 2

Revision 1.23  2007-09-06 11:54:56  czucz
- updated to 1.0.11
- updated License

Revision 1.22  2007/02/13 07:16:48  glen
- tabs in preamble

Revision 1.21  2007/02/12 00:49:08  baggins
- converted to UTF-8

Revision 1.20  2007/01/29 23:59:36  charles
- updated to 1.0.7

Revision 1.19  2007/01/27 10:38:57  qboosh
- fixed version number in previous changelog entry

Revision 1.18  2007/01/22 02:21:55  charles
- updated to 1.0.6

Revision 1.17  2006/12/13 11:28:06  charles
- updated to 1.0.5

Revision 1.16  2006/11/06 14:11:49  charles
- updated to 1.0.4

Revision 1.15  2006/09/26 12:15:11  charles
- updated to 1.0.3

Revision 1.14  2006/08/21 12:50:55  charles
- updated to 1.0.2

Revision 1.13  2006/08/04 22:29:54  charles
- up to 1.0.1
- updated BRs

Revision 1.12  2006/05/26 07:07:02  charles
- updated to 1.0.0 (final)
- BR: gsasl-devel; rm already needless bcond
- rm BR openssl-devel - use GnuTLS (with gsasl deps)

Revision 1.11  2006/02/14 23:25:37  charles
- updated to 0.8.4

Revision 1.10  2005/12/28 01:45:32  charles
- added -home_etc.patch

Revision 1.9  2005/12/28 01:22:05  charles
- updated to 0.8.3

Revision 1.8  2005/08/15 22:46:45  charles
- updated to 0.8.2

Revision 1.7  2005/07/11 09:57:35  charles
- updated to 0.8.1

Revision 1.6  2005/06/17 11:07:38  charles
- updated to 0.7.0

Revision 1.5  2005/06/06 20:42:22  charles
- versioned BR openssl-devel

Revision 1.4  2005/06/03 13:04:04  charles
- rel. 1

Revision 1.3  2005/05/31 22:05:52  charles
- bcond with gsasl (with GNU SASL support)

Revision 1.2  2005/05/31 19:36:24  qboosh
- pl

Revision 1.1  2005/05/29 22:39:27  charles
- new
